title: <%= title %>
author: <%= author %>
version: <%= version %>
quarto-required: ">=<%= quartoversion %>"
contributes:
  formats:
    revealjs:
      theme: [dark, custom.scss]
      logo: logo.svg
